[Version]
Name=ТСН-2001. Коэффициенты пересчета Мосгосэкспертизы. Выпуск 165. Сборник № 06/2020, июнь 2020 г.
Number=1.0
Date=29.06.2020 17:18:31
Developer=Мосгосэкспертиза
Copyright=Государственное автономное учреждение города Москвы «Московская государственная экспертиза»
CategoryNB=4
Year=2020
Period_Type=1
Period=6
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477202
IdGroup=477202
Month=6
Year=20
Crypting=1
KeyType=StealthII
